/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = "Ledger"; ObjectID = "524"; */
"524.ibShadowedMultipleValuesPlaceholder" = "Pääkirja";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Table of transactions"; ObjectID = "10"; */
"10.ibExternalAccessibilityDescription" = "Tapahtumataulukko";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "12"; */
"12.headerCell.title" = "Päivämäärä";

/* Class = "NSTableColumn"; headerCell.title = "Entry"; ObjectID = "13"; */
"13.headerCell.title" = "Kirjaus";

/* Class = "NSTextFieldCell"; title = "Ledger"; ObjectID = "17"; */
"17.title" = "Pääkirja";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "172"; */
"172.title" = "-";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "List of accounts"; ObjectID = "21"; */
"21.ibExternalAccessibilityDescription" = "Tililuettelo";

/* Class = "NSTableView"; ibExternalAccessibilityHelp = "Select an account (or multiple accounts) to show its transactions in the ledger."; ObjectID = "21"; */
"21.ibExternalAccessibilityHelp" = "Valitse tili (tai useita tilejä), joiden tapahtumia haluat katsella tilikirjassa.";

/* Class = "NSTableColumn"; headerCell.title = "#"; ObjectID = "23"; */
"23.headerCell.title" = "#";

/* Class = "NSTableColumn"; headerCell.title = "Transaction"; ObjectID = "29"; */
"29.headerCell.title" = "Tapahtuma";

/* Class = "NSTextFieldCell"; title = "║"; ObjectID = "298"; */
"298.title" = "║";

/* Class = "NSBox"; title = "Box"; ObjectID = "303"; */
"303.title" = "Box";

/* Class = "NSTextFieldCell"; title = "No transactions for this account"; ObjectID = "306"; */
"306.title" = "Tällä tilillä ei ole tapahtumia";

/* Class = "NSTableColumn"; headerCell.title = "Balance"; ObjectID = "31"; */
"31.headerCell.title" = "Tase";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "40"; */
"40.headerCell.title" = "Kuvaus";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "Account"; ObjectID = "48"; */
"48.ibShadowedDisplayName" = "Tili";

